# Generated by Django 2.1.7 on 2021-03-17 19:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0018_historicalremoveequipamentphotomodel_removeequipamentphotomodel'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='previous_state',
            field=models.PositiveIntegerField(choices=[(1, 'ACTIVO'), (2, 'POR RETIRAR'), (3, 'RETIRADO'), (4, 'NO INSTALADO'), (5, 'CANJE'), (6, 'INSTALACIÓN RECHAZADA'), (7, 'VENTA EN VERDE'), (8, 'MOROSO'), (9, 'POR RE-AGENDAR'), (10, 'CAMBIO DE TITULAR'), (11, 'DESCARTADO'), (12, 'BAJA TEMPORAL'), (13, 'PERDIDO, NO SE PUDO RETIRAR')], default=1),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='previous_state',
            field=models.PositiveIntegerField(choices=[(1, 'ACTIVO'), (2, 'POR RETIRAR'), (3, 'RETIRADO'), (4, 'NO INSTALADO'), (5, 'CANJE'), (6, 'INSTALACIÓN RECHAZADA'), (7, 'VENTA EN VERDE'), (8, 'MOROSO'), (9, 'POR RE-AGENDAR'), (10, 'CAMBIO DE TITULAR'), (11, 'DESCARTADO'), (12, 'BAJA TEMPORAL'), (13, 'PERDIDO, NO SE PUDO RETIRAR')], default=1),
        ),
    ]
